.success {
    color: #4BB543;
    font-weight: 700;
    text-align: center;
    font-size: 20px;
}

.error {
    color: #ff3333;
    font-weight: 700;
    text-align: center;
    font-size: 20px;
}

h2 {
    text-align: center;
    color: #ffffff;
}

#newUserButton {
    padding: 8px 10px;
    border-radius: 5px;
    font-weight: 500;
    font-size: 18px;
    transition: all 0.5s;
    font-family: input-mono-narrow, monospace;
    background-color: #ffffff;
    color: #000000;
    border: 2px solid #212529;
}

#newUserButton:hover {
    background-color: #212529;
    color: #ffffff;
}

.operations-btn {
    background-color: transparent;
    outline: none;
    border: none;
    cursor: pointer;
}

.operations-btn:active {
    scale: 0.90;
}